
/* Login */
.login label {
    width:120px;
    display:block;
    float:left;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    padding:2px 0 0 0;
}

.login input.btn {
    border:0px solid red;
    padding:5px 15px 5px 15px;
    color:#fff;
}

.login input[type=text],.login input[type=password] {
    margin:2px;
    border:1px solid #bbbbbb;
    padding:2px;
    font-size:12px;
    color:#000000;
    width:150px;
}
.login select {
    margin:2px;
    border:1px solid #bbbbbb;
    padding:2px;
    font-size:12px;
    color:#000000;
    width:150px;
}

.error {
    color:red !important;
}

.login span {
    font-size:11px;
    color:#888888;
}

hr {
    display:block;
    margin:10px 0 10px 0;
    border:1px solid #efefef;

}

.bank_wrap {
    background-color: #ffffff;
    padding:15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 15px;
    margin:0 0 25px 0;

    font-family: Arial;
    font-weight: bold;
    font-size:11px;
}

.bank_wrap ul {
    list-style: none;
}
.bank_wrap ul li{
    display:inline-block;
    margin:0 10px 0 0;
    text-align: center;
    font-size:10px !important;
    color:#888888;
}

.bank_wrap big {
    color:red;
}
.bank_wrap input {
    margin:5px 0 0 0;
}



.videoplayer {
    background-color: #bbb;
    padding:15px;
    left:30%;
    position: absolute;
    clear:both;
    display:none;
    bottom:-300px;
    border:5px solid #5d7586;
}

.videoplayer .close {
    text-align: right;
    margin-bottom: 2px;
}

.videoplayer .title {
    margin-top:5px;
    color:#fff;
}

.pro_styles {
    display:inline-block;
    vertical-align: top;
    width:300px;
    background: #efefef;
    height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    padding:5px;
}

.pro_styles .i_check, .pro_styles .i_name {
    display:inline-block;
    vertical-align: top;
    margin: 0 0 2px 0;
    font-size: 11px;
    font-weight: bold;
}
.pro_styles .i_desc {
    font-size: 11px;
    margin: 0 0 10px 15px;
    padding: 0 0 10px 0;
    color:#888888;
    border-bottom: 1px dotted #888888;
}

.pro_styles .i_space {
    padding: 0 0 2px 0;
}